dbfo_toc
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_toc

dbfo_toc — Specifies whether a TOC should be generated for a qandaset

## Synopsis

    <?dbfo toc="0"|"1"?>

##

Use the `<?dbfo toc?>` PI as a child of a `qandaset` to specify whether a table of contents (TOC) is generated for the `qandaset`.

## Parameters

toc="0"

  If zero, no TOC is generated

toc="1"

  If `1` (or any non-zero value), a TOC is generated

## Related Information in DocBook XSL: The Complete Guide

Q and A list of questions, Q and A formatting

Prev | Up | Next
dbfo_term-width | Home | dbfo-need